
Redmine - Feature #14024

Default of issue start and due date

2013-05-10 13:28 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

Current behavior

If date is blank, default is today (=2013-05-10).

When you want to set date 2013-08-10, you need to click "next" 3 times.

This feature

If issue start date set "2013-08-10",

default issue due date becomes issue start date (=2013-08-10).

It prevents to click "next" button.
I add this feature patch.

Related issues:

Related to Redmine - Defect #21488: Don't use past start date as default due ... Closed

Associated revisions

Revision 11879 - 2013-05-19 02:27 - Toshi MARUYAMA

add test of current issue start and due date datepicker (#14024)

Revision 11883 - 2013-05-19 03:06 - Toshi MARUYAMA

set default issue start/due datepicker from due/start date (#14024)

Revision 11884 - 2013-05-19 03:09 - Toshi MARUYAMA

svn:eol-style native datepicker.js (#14024)
History

#1 - 2013-05-19 16:28 - Toshi MARUYAMA

- Target version set to 2.4.0

- Resolution set to Fixed

Committed in trunk r11883 and r11884.

#2 - 2013-05-19 16:36 - Toshi MARUYAMA

- Status changed from New to Closed

#3 - 2015-12-12 14:25 - Toshi MARUYAMA

- Related to Defect #21488: Don't use past start date as default due date in the date picker added
